Bug 249371 - games/tome4: update to 1.6.7
Summary: games/tome4: update to 1.6.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Piotr Kubaj
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-09-16 12:12 UTC by Piotr Kubaj
Modified: 2020-11-04 01:53 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (lifanov)


Attachments
patch (942 bytes, patch)
2020-09-16 12:12 UTC, Piotr Kubaj
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Piotr Kubaj freebsd_committer 2020-09-16 12:12:46 UTC
Created attachment 218004 [details]
patch

Patch attached.
Comment 1 Automation User 2020-10-01 13:31:21 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/196653077
Comment 2 commit-hook freebsd_committer 2020-11-04 01:53:14 UTC
A commit references this bug:

Author: pkubaj
Date: Wed Nov  4 01:52:52 UTC 2020
New revision: 554047
URL: https://svnweb.freebsd.org/changeset/ports/554047

Log:
  games/tome4: update to 1.7.0, take maintainership

  Changelog:
  https://te4.org/blogs/darkgod/2020/10/news/tales-majeyal-170-necrotic-translations-released

  Also take maintainership because of repeated maintainer timeouts.

  PR:		249371 (based on)
  Approved by:	lifanov (maintainer timeout)

Changes:
  head/games/tome4/Makefile
  head/games/tome4/distinfo
  head/games/tome4/pkg-plist